0x70 COLOR_TABLE_TITLE
0x3B COLOR_TABLE_BORDER
0x3E COLOR_TABLE_WARNING_BORDER
0x3B COLOR_TABLE_TEXT
0x0B COLOR_TABLE_TEXT2
0x3D COLOR_TABLE_STATIC_TEXT
0x3D COLOR_TABLE_REZERV1
0x3D COLOR_TABLE_REZERV2
0x60 COLOR_TABLE_LINE_SELECTOR
0x70 COLOR_TABLE_LINE_MARKER
0x30 COLOR_TABLE_SETKAC_ITEM
0x7B COLOR_TABLE_SUBTITLE
0x30 COLOR_TABLE_FACT_SELLED
0x3F COLOR_TABLE_FACT_MARKED
0x30 COLOR_TABLE_GROUP_NAME
0x3A COLOR_WEEKDAYS
0x30 COLOR_WEEKEND_SAT
0x30 COLOR_WEEKEND_SUN
0x07 COLOR_SCREEN_TEXT
0x0A COLOR_SCREEN_TEXT2
0x0E COLOR_SCREEN_TEXT_DISABLED
0x67 COLOR_SCREEN_TEXT_SELECTOR
0x70 COLOR_ADD_PROMPT_TITLE
0x67 COLOR_ADD_PROMPT_BORDER
0x6A COLOR_ADD_PROMPT_TEXT
0x6E COLOR_ADD_PROMPT_STATIC_TEXT
0x70 COLOR_WARNING_WIN_TITLE
0x3B COLOR_WARNING_WIN_BORDER
0x3A COLOR_WARNING_WIN_TEXT
0x3E COLOR_WARNING_WIN_STATIC_TEXT
0x3B COLOR_WARNING_WIN_MENU_TEXT
0x0B COLOR_WARNING_WIN_MENU_SELECTOR
0x70 COLOR_MESSAGE_WIN_TITLE
0x27 COLOR_MESSAGE_WIN_BORDER
0x27 COLOR_MESSAGE_WIN_TEXT
0x2A COLOR_MESSAGE_WIN_STATIC_TEXT
0x2B COLOR_MESSAGE_WIN_MENU_TEXT
0x0B COLOR_MESSAGE_WIN_MENU_SELECTOR
0x70 COLOR_ERROR_WIN_TITLE
0x3F COLOR_ERROR_WIN_BORDER
0x3F COLOR_ERROR_WIN_TEXT
0x3A COLOR_ERROR_WIN_STATIC_TEXT
0x3B COLOR_ERROR_WIN_MENU_TEXT
0x0B COLOR_ERROR_WIN_MENU_SELECTOR
0x70 COLOR_MENU_WINDOW_TITLE
0x37 COLOR_MENU_WINDOW_BORDER
0x3A COLOR_MENU_WINDOW_TEXT
0x3F COLOR_MENU_WINDOW_TEXT_MARKED
0x3D COLOR_MENU_WINDOW_STATIC_TEXT
0x3F COLOR_MENU_WINDOW_TEXT_LIGHT
0x2A COLOR_MENU_WINDOW_LINE_SELECTOR
0x37 COLOR_MENU_SEARCH
0x70 COLOR_DIALOG_WIN_TITLE
0x67 COLOR_DIALOG_WIN_BORDER
0x6A COLOR_DIALOG_WIN_TEXT
0x6E COLOR_DIALOG_WIN_STATIC_TEXT
0x60 COLOR_DIALOG_WIN_BLACK_TEXT
0x0E COLOR_DIALOG_WIN_INPUT_AREA
0x3B COLOR_DIALOG_WIN_MARKER
0x0A COLOR_DIALOG_WIN_LINE_SELECTOR
0x6A COLOR_DIALOG_WIN_MENU_TEXT
0x0A COLOR_DIALOG_WIN_MENU_SELECTOR
0x60 COLOR_OPER_DIALOG_TITLE
0x7F COLOR_OPER_DIALOG_BORDER
0x7F COLOR_OPER_DIALOG_TEXT
0x79 COLOR_OPER_DIALOG_STATIC_TEXT
0x3F COLOR_OPER_DIALOG_LINE_SELECTOR
0x0F COLOR_OPER_DIALOG_MARKER
0xF0 COLOR_OPER_DIALOG_ERROR
0x70 COLOR_SCAN_WINDOW_TITLE
0x0B COLOR_SCAN_WINDOW_BORDER
0x0E COLOR_SCAN_WINDOW_TEXT
0x0A COLOR_SCAN_WINDOW_STATIC_TEXT
0x8F COLOR_SCAN_WINDOW_WARNING_TEXT
0x70 COLOR_HELP_WINDOW_TITLE
0x0E COLOR_HELP_WINDOW_BORDER
0x0A COLOR_HELP_WINDOW_TEXT
0x08 COLOR_SHADED_TEXT
0x6F COLOR_SERV_FORM_NE_PRINYAT
0x69 COLOR_SERV_FORM_PRINYAT
0x68 COLOR_SERV_FORM_MASTER
0x6A COLOR_SERV_FORM_GOTOVO
0x6E COLOR_SERV_FORM_NEVOZM
0x6C COLOR_SERV_FORM_DOLG
0x6D COLOR_SERV_FORM_VYDAN
0x2F COLOR_SERV_SCROLL_NE_PRINYAT
0x29 COLOR_SERV_SCROLL_PRINYAT
0x28 COLOR_SERV_SCROLL_MASTER
0x2A COLOR_SERV_SCROLL_GOTOVO
0x2E COLOR_SERV_SCROLL_NEVOZM
0x2C COLOR_SERV_SCROLL_DOLG
0x20 COLOR_SERV_SCROLL_VYDAN
0x8F COLOR_DIALOG_WIN_INACTIVE_TEXT
